<?php
// Get The Rows Of Setting Table From Database And Assign Them To Variables.
$setting_sql 	 = "SELECT * FROM setting WHERE id='1'";
$setting_query   = mysql_query($setting_sql);
$setting_row 	 = mysql_fetch_array($setting_query);
$social_networks = unserialize($setting_row['social_networks']);	
$general_setting = unserialize($setting_row['general_setting']);
$avatar_image 	 = $setting_row['avatar_image'];
$banner_image 	 = $setting_row['banner_image'];	
?>